qt-misc-addon-will-be-installed-when-a = El complemento se instalará cuando se abra un perfil.
qt-misc-addons = Complementos
qt-misc-all-cards-notes-and-media-for = Todas las tarjetas, notas y archivos multimedia de este perfil se eliminarán. ¿Estás seguro?
qt-misc-anki-updatedanki-has-been-released = <h1>Actualización de Anki</h1>Anki { $val } está disponible.<br><br>
qt-misc-automatic-syncing-and-backups-have-been = La sincronización simultánea y las copias de seguridad están desactivadas mientras se restaura. Con el fin de volverlas a habilitar, cierra el perfil o reinicia el Anki.
qt-misc-backing-up = Haciendo copia de seguridad...
qt-misc-browse = Explorar
qt-misc-change-note-type-ctrlandn = Cambiar tipo de nota (Ctrl+N)
qt-misc-check-the-files-in-the-media = Comprobar los archivos en el directorio multimedia
qt-misc-choose-deck = Elegir mazo
qt-misc-choose-note-type = Elegir tipo de nota
qt-misc-closing = Cerrando...
qt-misc-configure-interface-language-and-options = Configurar idioma de la interfaz y las opciones
qt-misc-copy-to-clipboard = Copiar al Portapapeles
qt-misc-create-filtered-deck = Crear mazo filtrado...
qt-misc-debug-console = Consola de depuración
qt-misc-deck-will-be-imported-when-a = El mazo se importará cuando se abra un perfil.
qt-misc-default = Predeterminado
qt-misc-empty-cards = Tarjetas vacías...
qt-misc-error-during-startup = Error al iniciar: { $val }
qt-misc-filtered-deck = Mazo filtrado { $val }
qt-misc-ignore-this-update = Ignorar esta actualización
qt-misc-in-order-to-ensure-your-collection = Para asegurar que tu colección funcione correctamente al ser transferida entre dispositivos, Anki necesita que el reloj interno de tu ordenador esté ajustado correctamente. El reloj interno puede estar mal ajustado aunque tu sistema muestre correctamente la hora local.  Por favor, accede a los ajustes horarios en tu ordenador y comprueba lo siguiente:  - AM/PM - Desviación del reloj - Día, mes y año - Zona horaria - Horario de verano  Diferencia con el tiempo correcto: { $val }.
qt-misc-invalid-property-found-on-card-please = Se ha encontrado alguna propiedad incorrecta en las tarjetas. Por favor, usa Herramientas->Comprobar base de datos, y si el problema persiste contacta con el servicio de asistencia en la web.
qt-misc-loading = Cargando...
qt-misc-manage = Administrar
qt-misc-manage-note-types = Administrar tipos de nota
qt-misc-name-exists = El nombre ya existe.
qt-misc-non-unicode-text = <texto no unicode>
qt-misc-optimizing = Optimizando...
qt-misc-please-connect-a-microphone-and-ensure = Por favor, conecta un micrófono, y asegúrate de que otros programas no estén usando el dispositivo de sonido.
qt-misc-please-ensure-a-profile-is-open = Por favor, asegúrate de que hay un perfil abierto y de que Anki no está ocupado, y vuelve a intentarlo.
qt-misc-please-select-1-card = (por favor, selecciona 1 tarjeta)
qt-misc-please-select-a-deck = Selecciona un mazo.
qt-misc-please-use-fileimport-to-import-this = Usa Archivo>Importar para importar este archivo.
qt-misc-processing = Procesando...
qt-misc-replace-your-collection-with-an-earlier = ¿Reemplazar tu colección con una copia de seguridad anterior?
qt-misc-resume-now = Continuar ahora
qt-misc-revert-to-backup = Revertir a respaldo
qt-misc-reverted-to-state-prior-to = Revertido a estado previo a '{ $val }'.
qt-misc-segoe-ui = "Segoe UI"
qt-misc-shift-key-was-held-down-skipping = La tecla Mayúscula estaba presionada. Saltando sincronización automática y carga de complementos.
qt-misc-shortcut-key-left-arrow = Tecla de acceso directo: flecha izquierda
qt-misc-shortcut-key-right-arrow-or-enter = Tecla de acceso directo: flacha derecha
qt-misc-stats = Estadísticas
qt-misc-study-deck = Estudiar mazo...
qt-misc-sync = Sincronizar
qt-misc-target-deck-ctrlandd = Mazo de destino (Ctrl+D)
qt-misc-the-following-character-can-not-be = No se puede usar el siguiente carácter: { $val }
qt-misc-the-requested-change-will-require-a = El cambio solicitado hará necesaria una subida completa de la base de datos la próxima vez que sincronices tu colección. Si tienes repasos u otros cambios pendientes en otro dispositivo que no hayan sido sincronizados aún, se perderán. ¿Deseas continuar?
qt-misc-there-must-be-at-least-one = Debe de haber al menos un perfil.
qt-misc-this-file-exists-are-you-sure = Este archivo ya existe. ¿Seguro que deseas sobrescribirlo?
qt-misc-unable-to-access-anki-media-folder = No se puede acceder a la carpeta multimedia de Anki. Los permisos de tu sistema sobre directorios temporales  pueden estar incorrectos.
qt-misc-unable-to-move-existing-file-to = No se ha podido mover el archivo existente al basurero, por favor intente reiniciar su computador.
qt-misc-undo = Deshacer
qt-misc-undo2 = Deshacer { $val }
qt-misc-unexpected-response-code = Código de respuesta inesperada: { $val }
qt-misc-waiting-for-editing-to-finish = Esperando a que finalices la edición.
qt-misc-would-you-like-to-download-it = ¿Desea descargarlo ahora?
qt-misc-your-collection-file-appears-to-be = Su archivo de colección parece estar dañado. Esto puede suceder cuando el archivo se copia o se mueve mientras Anki está abierto o cuando la colección se almacena en una red o unidad en la nube. Si los problemas persisten después de reiniciar su ordenador, abra una copia de seguridad automática desde la pantalla de perfil.
qt-misc-your-computers-storage-may-be-full = Es posible que el almacenamiento del equipo esté lleno. Elimine archivos que no necesite e intente de nuevo la operación.
qt-misc-your-firewall-or-antivirus-program-is = Su cortafuegos o antivirus previene que Anki cree una conexión consigo mismo. Por favor añada una excepción para Anki
qt-misc-second = { $count ->
    [one] { $count } segundo
   *[other] { $count } segundos
  }
